
CREATE PROCEDURE [dbo].[syn_textoEstadoTipoDocumento]
	@p_id_documento int,
	@p_id_estadoDocumento int,
	@p_id_usuario int

AS
BEGIN
	SELECT 
		top 1 notas
	from 
		doc_documento_estadoTipoDocumento 
	where 
		id_documento = @p_id_documento and 
		id_estadoTipoDocumento = @p_id_estadoDocumento 
	order by id desc
END
GO
